.snippet-layout-pagination {
  border-top: 1px solid var(--colour-silver-chalice);
  padding-top: 3rem;
}
.snippet-layout-pagination ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 1.5rem;
}
.snippet-layout-pagination ul span {
  color: var(--colour-froly);
}
.snippet-layout-pagination ul a {
  color: var(--colour-heavy-metal);
  text-decoration: none;
}
.snippet-layout-pagination ul li:hover a, .snippet-layout-pagination ul li:focus a {
  text-decoration: underline;
}